### Method

# AppStreamCompose Result get_bundle_id

#### Declaration [src]

    const gchar*
    asc_result_get_bundle_id (
      AscResult* result
    )

#### Description [src]

Gets the ID name of the bundle (a package / Flatpak / any entity containing metadata) that these these results are generated for.

#### Return value

Type: `const gchar*`

No description available.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.